/* JET STYLES */


/* HeroImage - START */

._actega_hero-slider-item__txt--top {
  top: 5rem;
}
._actega_hero-slider-item__txt--middle {
  bottom: 15.5rem;
}
._actega_hero-slider-item__txt--bottom {
  bottom: 5rem;
}

@media(min-width: 1024px) {

  ._actega_hero-slider-item__txt__desc {
    display: block;
    margin: 20px 0 30px !important;
  }

}

/* HeroImage - END */

/* Consent Wrapper - START */

.consent_wrapper {
  background-size: cover;
  position: relative;
  height: 650px;
  width: 100%;
}
.height_map{
  height: 400px;
}
.row .consent_wrapper {
  background-size: cover;
  position: relative;
  max-height: 650px;
  width: 100%;
}

.consent_wrapper .consent_trigger {
  height: 100%;
  width: 100%;
  padding: 240px 30px;
  position: absolute;
  bottom: 0;
  z-index: 9;
  color: #fff;
  background-size: cover;
  background-color: #999;
}

.row .consent_wrapper .consent_trigger {
  height: 100%;
  width: 100%;
  padding: 140px 30px;
  position: absolute;
  bottom: 0;
  z-index: 9;
  color: #fff;
  background-size: cover;
  background-color: #999;
}

.consent_wrapper .consent_layer {
  position: relative;
  display: none;
  height: 100%;
  width: inherit;
  margin: auto;
}
.consent_wrapper .consent_layer iframe {
  border: 0px none transparent;
  height: inherit;
  width: inherit;
}

.icon-nsi-wikipedia {
    width: 25px;
    height: 25px;
    margin-bottom: -1px;
}

._eckart_contact-sticky {
  z-index: 9999999999 !important;
}

@media(max-width: 425px) {

  #btn-back-to-top {
    bottom: 50px;
  }

  #gdpr-toggle {
    bottom: 50px !important;
  }

}

.desired-delivery-message {
    padding: 15px;
    background-color: white;
    width: 50%;
    color: #004da0;
    font-size: 14px;
}

#flatpickr-rangeId {
    height: 30px;
    text-align: center;
}

/* Consent Wrapper - END */

/* JET-57 */

#btn-back-to-top {
  background-image: url("../images/arrow-up.svg");
  background-size: 22px 22px;
  background-repeat: no-repeat;
  background-color:#004da0;
  position: fixed;
  bottom: 10px;
  right: 10px;
  display: none;
  width: 40px;
  height: 40px;
  border: none;
  border-radius: 50px;
  background-position: center;
  z-index: 100;
}
